#!/bin/sh
if [ ! -z "$UDID" ]; then
UDID="-u $UDID"
elif [ ! -z "$1" ]; then
UDID="-u $1"
fi

ideviceinstaller -U com.dryark.CFAUIInspector $UDID
ideviceinstaller -U com.dryark.vidstream $UDID
ideviceinstaller -U com.dryark.CFAgent.xctrunner $UDID
